This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 134838 - skey dingus doesn't work
skey dingus doesn't work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 13:36 EDT by Bill Nottingham
Modified: 2014-03-16 22:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 11:49:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-10-06 13:36:42 EDT
Description of problem:

SSIA.

Version-Release number of selected component (if applicable):

gnome-terminal-2.7.3-1

How reproducible:

Every time

Steps to Reproduce:
1. ssh to sebastian
2. see skey thingy highlighted
3. click on it
  
Actual results:

Nothing.

Expected results:

A popup.

Additional info:

use_skey *is* set for the profile in gconf.
Comment 1 Ray Strode [halfline] 2004-10-07 10:02:36 EDT
Hi Bill. 

Are you clicking or ctrl-clicking?
Comment 2 Bill Nottingham 2004-10-07 11:49:47 EDT
Woops, needed to ctrl-click. Never mind.

So, why is this dingus bit ctrl-click, and the URL stuff is
right-click context menu?
Comment 3 Ray Strode [halfline] 2004-10-07 12:42:54 EDT
AFAIK, the s/key dingus is an easter-egg type feature, so it never got
added to the context menu.  You can ctrl-click urls, too, to activate
them.  It's just that with the s/key stuff ctrl-click is the only way.

Note You need to log in before you can comment on or make changes to this bug.